.product-card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    position:relative;
    transition:.2s;
    padding:15px;
    border:1px solid #eee;
}

.product-card:hover{
    transform:translateY(-4px);
}

.product-image{
    display:flex;
    justify-content:center;
    align-items:center;
    height:230px;
}

.product-image img{
    max-width:100%;
    max-height:100%;
    object-fit:contain;
}
.sec-img {
    position: relative;
}
.product-rating {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 5px;
}
.stars {
    color: #ffb400;
    font-size: 13px;
}
.product-rating span {
    font-size: 13px;
    color: #666;
}
.save-price {
    color: #c6284c;
    font-size: 11px;
    margin-top: 5px;
    font-weight: 600;
}
.card-fav{
    position:absolute;
    right:15px;
    bottom:15px;
    width:38px;
    height:38px;
    border:none;
	color: #ccc;
	font-size: 16px;
    border-radius:50%;
    background:#fff;
    box-shadow:0 0 10px rgba(0,0,0,.1);
    cursor:pointer;
	display:none;
}
	.product-card:hover .card-fav {display:block}
.card-fav.active {
    color: #e63946;
}
.discount-badge{
    position:absolute;
    top:12px;
    left:12px;
    background:#c6284c;
    color:#fff;
    padding:6px 10px;
    border-radius:8px;
    font-size:13px;
    font-weight:bold;
    z-index:5;
}

.product-title{
    font-size:13px;
    color:#111;
    text-decoration:none;
    line-height:1.4;
    display:block;
    min-height:50px;
}

.product-price{
    display:flex;
    align-items:center;
    gap:10px;
    margin-top:5px;
}

.price-current{
    font-size:20px;
    font-weight:800;
    color:#c6284c;
}

.price-old{
    text-decoration:line-through;
    color:#777;
    font-size:13px;
}

.shipping-tags{
    display:flex;
    gap:10px;
    margin-top:10px;
    flex-wrap:wrap;
}

.tag-fast{
    background:#b7efc5;
    color:#146c43;
    font-size:10px;
    padding:5px 9px;
    border-radius:50px;
    font-weight:700;
}

.tag-free{
    background:#d8d9ff;
    color:#3434b3;
    font-size:10px;
    padding:5px 9px;
    border-radius:50px;
    font-weight:700;
}
@media(max-width:768px){
	.product-rating span, .swiper-button-next, .swiper-button-prev {display:none}
	.product-card {
    padding: 5px;
}
a.product-image {
    height: auto;
}
}